Asian Stanley. International Limited - Project progress work #1358
Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet
Project progress work # 1343 (Closed): [Coding] Web

[Coding] Generate PDF report

10 Sep 2025 09:32 - Siriporn Nimitmuenwai

Status: Closed Start date: 13 Aug 2025
Priority: Normal Due date: 18 Aug 2025
Assignee: Supatnchai Hempolchom % Done: 100%
Category: Estimated time: 32.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: Web/PHP OS skills: Not using
Description

History

#1 - 06 Oct 2025 13:24 - Siriwilai Chaiwattanaphon
- Subject changed from [Coding] PDF report to [Coding] Generate PDF report

#2 - 06 Oct 2025 13:30 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:31 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

